<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Spb Pocket Plus 3.2.0 - Optimized (Requires Key)" group="Spb Software House (Requires Spb Core Services)" checked="true">
    <Tip>The venerable Swiss Army Knife of PPC Applications - Remade By Biglcny</Tip>
    <Guid type="p">64c4e502-179d-11dc-8314-0800200c9a66</Guid>
    <Require>26316bec-c258-11db-8314-0800200c9aff</Require>
    <Require>12cc6df2-bf36-2f4a-1d97-a7b823dd20a5</Require>
  </Item>
</Items>
